<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.versioning.system.cvss/1">
<module_version install_time="1236023392047" last="true" origin="installer" specification_version="1.7.22.1.42.1">
<file crc="9375833" name="config/Modules/org-netbeans-modules-versioning-system-cvss.xml"/>
<file crc="2287295634" name="modules/docs/org-netbeans-modules-versioning-system-cvss.jar"/>
<file crc="634060842" name="modules/org-netbeans-modules-versioning-system-cvss.jar"/>
</module_version>
</module>
